CVE-2005-0635

2005-05-02T04:00:00
ID CVE-2005-0635
Type cve
Reporter cve@mitre.org
Modified 2008-09-05T20:46:00

Description

Buffer overflow in Foxmail Server 2.0 allows remote attackers to execute arbitrary code via a long USER command.